{
    "name": "Ultimate Ingot",
    "colors": [
      "678dea",
      "1b53a7"
    ],
    "ingredient": {
      "item": "extendedcrafting:the_ultimate_ingot"
    },
    "inUltimateSingularity": true,
    "materialCount": 256
  }